Subject: amber param ...

From: Pierre Mignon <[email-masked]>
Date: Fri, 11 Oct 2002 14:42:03 +0200 (MET DST)

Hello,
I am using amber since a few weeks and i am getting in troubles with two problems: 
_The paraterization of the calcium atom.
What I did since now, is to create a frcmod file with the mass and non bonded parameters. I created also a prep file to specify the type of the calcium atom : C0. But when I saved the topology-parm file and when I look to it, I can't find the non-bonded parameters. My question is : is it necessary to do this in that way since the parameters of Calcium are present in the parm99.dat file.

_I am trying to calculate the Gibbs free energy change within the mutation of a amino-acid with the FEP method. The problem is how to define parameters for dummy atoms, these are not specified in standard parmxx.dat files.

All responses appreciated.
Thank you in advance.

Pierre Mignon.